---
key_path: redis_hll_counters.count_distinct_project_id_from_license_scanning_scan_weekly
description: Weekly count of unique projects scanned by License Scanning
product_group: composition_analysis
performance_indicator_type: []
value_type: number
status: active
milestone: '17.6'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/169401
time_frame: 7d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: license_scanning_scan
  unique: project.id
